

/************************ TEXTOS ************************/
td {
	font-family:  Open Sans, Helvetica, Arial, sans-serif;
	font-size:  12px;
	font-weight: normal;
	color: #000000;
}
.texto {
	font-family:  Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
a.texto {
	color: #369;
}
a.texto:hover {
	text-decoration: none;
}
.texto2 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.texto2:HOVER {
	color: #000000;
	text-decoration: none;
}
.texto3 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ececec;
}
.texto4 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #E0AD12;
}

.data {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #737272;
}

a.link1 {
	font-family:  Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #B9B6A1;
	text-decoration:none;
}
a.link1:hover {
	text-decoration:underline;
}
a.link2 {
	font-family:  Open Sans, Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration:none;
}
a.link2:hover {
	text-decoration:underline;
}

#cookies {
    width: 100%;
    height: 27px;
    display: none;
    position: absolute;
    top: -39px;
    left: 0px;
    right: 0px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: rgba(223, 172, 18, 0.72);
    color: #ffffff;
    font-size: 12px;
    z-index: 100000;
}
#cookies #ok {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 7px;
    padding-right: 7px;
    position: relative;
    top: -1px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 11px;
    cursor: pointer;
    z-index: 100001;
}



/************************ TITULOS ************************/
.titulo {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #796D43;
	text-decoration: none;
	padding-top:3px;
}
a.titulo {
	color: #796D43;
	text-decoration: none;
}
.titulo a{
	color: #796D43;
	text-decoration: none;
}
.titulo a:hover {
	color: #796D43;
	text-decoration: underline;
}

.titulo1 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #E0AD12;
	text-decoration: none;
}
.titulo1 a {
	color:#E0AD12;
	text-decoration: none;	
}
a.titulo1 {
	color:#E0AD12;
	text-decoration: none;	
}
a.titulo1:hover {
	color:#E0AD12;
	text-decoration: underline;	
}

.titulo2 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #796D43;
	text-decoration: none;
}
.titulo2 a {
	color: #796D43;
	text-decoration: none;
}
a.titulo2 {
	color: #796D43;
	text-decoration: none;
}
a.titulo2:hover {
	color: #796D43;
	text-decoration: underline;
}




.subtitulo1 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #E0AD12;
	text-decoration: none;
}
.subtitulo1 a {
	color:#E0AD12;
	text-decoration: none;	
}
a.subtitulo1 {
	color:#E0AD12;
	text-decoration: none;	
}
a.subtitulo1:hover {
	color:#E0AD12;
	text-decoration: underline;	
}

.subtitulo2 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #796D43;
	text-decoration: none;
}
.subtitulo2 a {
	color: #796D43;
	text-decoration: none;
}
a.subtitulo2 {
	color: #796D43;
	text-decoration: none;
}
a.subtitulo2:hover {
	color: #796D43;
	text-decoration: underline;
}

.subtitulo3 {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #E0AD12;
	text-decoration: none;
}
a.subtitulo3 {
	color:#E0AD12;
	text-decoration: none;	
}
a.subtitulo3:hover {
	color:#E0AD12;
	text-decoration: underline;	
}


.titulos {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0057A0;
	text-decoration: none;
}
.titulos a:HOVER {
	color: #C14D00;
	text-decoration: underline;
}


.titulos-branco {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.navegacao {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#796D43;
	text-decoration: none;
}
.navegacao a {
	color: #796D43;	
	text-decoration: none;
}
a.navegacao {
	color: #796D43;	
	text-decoration: none;
	font-weight:normal;	
}
a.navegacao:hover {
	text-decoration: underline;
	font-weight:normal;	
}

/************************ CORES ************************/
.gray {color:#737272}
.light_gray {color:#79888E}
.branco {color:#FFFFFF}
.branco:HOVER {text-decoration:underline}
.red1 {color:#C22929}
.bot_men {color:#FFFFFF; text-decoration:none}
.green {color:#79888E}
.fundo-azul {
	height:30px;
	background-color:#069;
}
.azul {	color: #336699;}
.preto {color: #000000;}
.contorno-preto {border: 1px solid #000000;}
.transparencia {
	FILTER: Alpha(Opacity=85); moz-opacity: 85%
}
.XSITEtransparencia {
	FILTER: Alpha(Opacity=15); moz-opacity: 15%
}
.brown { color:#796d43; }

.tonsCinza {
    filter: url(/filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

/************************ DIVERSOS ************************/
.td-content {
	padding:5px; 
	border:#CCC 1px solid; 
	background-color:#FFF;
}
.contorno {
	border: 1px solid #CCCCCC;
}

.pastas {
	background-image: url(/images/folder_24.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12x;
	font-weight: normal;
	color: #E0AD12;
	text-align:left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	display: block;
	page-break-inside:auto;
	background-color: #FFFFFF;
}
.pastas:HOVER {
	text-decoration: underline;
	color: #0099CC;
	background-color:#fdf1ce;
}

.fotos {
	background-image: url(/images/gallery_icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12x;
	font-weight: normal;
	color: #E0AD12;
	text-align:left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	display: block;
	page-break-inside:auto;
	background-color: #FFFFFF;
}
.fotos:HOVER {
	text-decoration: underline;
	color: #736b47;
	background-color:#fdf1ce;
}

.pdf {
	background-image: url(/images/reader_icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12x;
	font-weight: normal;
	color: #E0AD12;
	text-align:left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	display: block;
	page-break-inside:auto;
	background-color: #FFFFFF;
}
.pdf:HOVER {
	text-decoration: underline;
	color: #736b47;
	background-color:#fdf1ce;
}
.pdf-multi {
	background-image: url(/images/reader_icon.jpg);
	background-repeat: no-repeat;
	background-position:absolute;
	padding-left: 20px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:normal;
	float: left;
	color: #E0AD12;
	text-align:left;
	text-decoration: none;
	line-height: 20px;
	display:block;
}
.pdf-multi:HOVER {
	text-decoration: underline;
	color: #736b47;
}

.word {
	background-image: url(/images/word_icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12x;
	font-weight: normal;
	color: #E0AD12;
	text-align:left;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	display: block;
	page-break-inside:auto;
	background-color: #FFFFFF;
}
.word:HOVER {
	text-decoration: underline;
	color: #736b47;
	background-color:#fdf1ce;
}
/** pesquisa **/

input#pesquisa
{
	border:1px solid #E1E1E1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	color:#666666;
	font-family:Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:21px;
	line-height:normal;
	padding:0 0 0 3px;
	margin:0px;
	width:160px;
}

input#login
{
	border:1px solid #666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color:#666666;
	font-family:Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:21px;
	line-height:normal;
	padding:0 0 0 3px;
	margin:0px;
	width:150px;
}

input#userPassword
{
	border:1px solid #666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color:#666666;
	font-family:Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:21px;
	line-height:normal;
	padding:0 0 0 3px;
	margin:0px;
	width:150px;
}
input#userPassword2
{
	border:1px solid #666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color:#666666;
	font-family:Open Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:21px;
	line-height:normal;
	padding:0 0 0 3px;
	margin:0px;
	width:150px;
}

div.divPesquisa {
	margin-top:-1px;
	padding-bottom:0px;
}

.tCalendario td {
	font-size: 12px;
}
.tCalendario a:link {
	color: #000000;
	text-decoration: none
}
.tCalendario a:hover {
	color: #000000;
	text-decoration: none
}
.tCalendario a:visited {
	color: #000000;
	text-decoration: none
}
.tCalendario a:active {
	color: #FF4500;
	text-decoration: none
}

.red {
	color:#900;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
.red:hover {
	text-decoration: none
}

.green {
	color:#6C0;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	text-decoration: none;
}
.green:hover {
	text-decoration: none
}

.opcoes {
	FONT-WEIGHT: normal;
	COLOR: #0057A0;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none
}

.aviso {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold; 
	color: #FF0000;
	text-decoration: blink
}

.hide {display: none}

.esconder {	display:none !important; }

.mostrar {display:block !important; }

/* Tabela listagens */
table.adminlist tr.row0 {
	background-color: #FFF;
	text-align: left;
	height: 24px;
}
table.adminlist tr.row1 {
	background-color: #FFF;
	text-align: left;
	height: 24px;	
}
table.adminlist tr.row2 {
	background-color: #FFF;
	text-align: left;
	height: 24px;	
}
table.adminlist tr.row2b {
	background-color: #f1f6fb;
	text-align: left;
	height: 24px;	
}
table.adminlist tr.row3 {
	background-color: #FFF;
	text-align: left;
	height: 24px;	
}
table.adminlist td {
	border-top: 0px none;
}
table.adminlist tr.row0:hover {
	background-color: #FFF;
}
table.adminlist tr.row1:hover {
	background-color: #FFF;
}
